<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EBISU_ACHIEVEMENT_BEAT_BEST_TIME_STR</key>
	<string>%USERNAME% superou seu melhor tempo em %GAMENAME%.</string>
	<key>EBISU_ACHIEVEMENT_BEAT_HIGH_SCORE_STR</key>
	<string>%USERNAME% superou o seu recorde em %GAMENAME%.</string>
	<key>EBISU_ACHIEVEMENT_CONGRATULATION_FAST_TIME_SEE_HOW_YOU_RANK_STR</key>
	<string>Parabéns! %USERNAME%, você acabou de marcar um ótimo tempo! Quer ver a classificação do Origin?</string>
	<key>EBISU_ACHIEVEMENT_CONGRATULATION_FAST_TIME_YOUR_RANKING_STR</key>
	<string>Parabéns! %USERNAME%, você acabou de marcar um ótimo tempo! Quer ver a sua classificação no Origin?</string>
	<key>EBISU_ACHIEVEMENT_CONGRATULATION_HS_SEE_HOW_IT_RANK_STR</key>
	<string>Parabéns! %USERNAME%, você acabou de marcar uma ótima pontuação! Quer ver a classificação do Origin?</string>
	<key>EBISU_ACHIEVEMENT_CONGRATULATION_HS_YOUR_RANKING_STR</key>
	<string>Parabéns! %USERNAME%, você acabou de marcar uma ótima pontuação! Quer ver a sua classificação no Origin?</string>
	<key>EBISU_ACHIEVEMENT_DOING_GREAT_STR</key>
	<string>Você está indo muito bem! Deseja compartilhar a sua pontuação e desafiar jogadores na rede do Origin?</string>
	<key>EBISU_ACHIEVEMENT_HAS_SENT_FRIEND_REQ_STR</key>
	<string>%USERNAME% enviou um pedido de amizade para você.</string>
	<key>EBISU_ACHIEVEMENT_NICE_JOB_STR</key>
	<string>Bom trabalho! Deseja compartilhar a sua pontuação e desafiar jogadores na rede do Origin?</string>
	<key>EBISU_ACHIEVEMENT_NICE_JOB_USER_STR</key>
	<string>Bom trabalho, %USERNAME%! Deseja compartilhar sua conquista na rede do Origin?</string>
	<key>EBISU_ACHIEVEMENT_NO_STR</key>
	<string>Não, obrigado</string>
	<key>EBISU_ACHIEVEMENT_USER_DOING_GREAT_STR</key>
	<string>%USERNAME%, você está indo muito bem! Deseja compartilhar seu recorde no Origin?</string>
	<key>EBISU_ACHIEVEMENT_WAY_TO_GO_STR</key>
	<string>Boa! Deseja compartilhar a sua pontuação e desafiar jogadores na rede do Origin?</string>
	<key>EBISU_ACHIEVEMENT_WAY_TO_GO_USER_STR</key>
	<string>Boa, %USERNAME%! Deseja compartilhar seu tempo na rede do Origin?</string>
	<key>EBISU_ACHIEVEMENT_WELL_DONE_STR</key>
	<string>Muito bem! Deseja compartilhar a sua pontuação e desafiar jogadores na rede do Origin?</string>
	<key>EBISU_ACHIEVEMENT_WELL_DONE_USER_STR</key>
	<string>Muito bem, %USERNAME%! Deseja desafiar outros jogadores de %GAMENAME% na rede do Origin?</string>
	<key>EBISU_ACHIEVEMENT_YES_STR</key>
	<string>Sim</string>
	<key>EBISU_CAT_FRIENDS_STR</key>
	<string>Amigos</string>
	<key>EBISU_CAT_NEWS_STR</key>
	<string>Notícias</string>
	<key>EBISU_CAT_PROFILE_STR</key>
	<string>Perfil</string>
	<key>EBISU_EMAIL_INVITE_SUBJECT_STR</key>
	<string>Convite para se registrar no Origin</string>
	<key>EBISU_ERROR_ADD_FRIENDS_TO_Origin_STR</key>
	<string>Adicionar seus amigos ao Origin.</string>
	<key>EBISU_ERROR_AGE_LIMIT_RETRIEVAL_FAILURE_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_ALERT_STR</key>
	<string>Alerta</string>
	<key>EBISU_ERROR_AN_ERROR_NO_DESC_HAS_OCCURRED_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_AUTHORIZATION_CREATION_FAILURE_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_AUTHORIZATION_TOKEN_VALIDATION_FAILURE_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_AUTO_LOGIN_SERVER_DOWN_STR</key>
	<string>Nossos servidores estão um pouco congestionados.  Tente de novo mais tarde.</string>
	<key>EBISU_ERROR_AUTO_LOGIN_STR</key>
	<string>Não foi possível fazer o acesso automáticamente. Por favor, verifique sua conexão com a Internet e tente novamente.</string>
	<key>EBISU_ERROR_CANNOT_ACCESS_ORIGIN_THIS_TIME_STR</key>
	<string>Desculpe, o Origin não pode ser acessado no momento.</string>
	<key>EBISU_ERROR_CONN_TIMED_OUT_2_STR</key>
	<string>O tempo da sua conexão expirou. Tente novamente ou selecione OK para alterar suas configurações de rede. [BOTÃO] TENTAR NOVAMENTE [BOTÃO] OK</string>
	<key>EBISU_ERROR_CONN_TIMED_OUT_STR</key>
	<string>O tempo da sua conexão expirou.  Faça login novamente no Origin.</string>
	<key>EBISU_ERROR_DATE_OF_BIRTH_INVALID_STR</key>
	<string>A data de nascimento que você informou é inválida.</string>
	<key>EBISU_ERROR_DATE_OF_BIRTH_REQUIRED_STR</key>
	<string>A data de nascimento é obrigatória.</string>
	<key>EBISU_ERROR_DIDNT_RECEIVE_INFO_STR</key>
	<string>Desculpe, nós não recebemos suas informações. Tente novamente.</string>
	<key>EBISU_ERROR_DOMAIN_INVALID_STR</key>
	<string>Para continuar, insira um endereço de e-mail válido.</string>
	<key>EBISU_ERROR_DUPLICATE_PASSWORDS_AND_COMBOS_STR</key>
	<string>O e-mail e a senha não podem ser iguais. Tente novamente.</string>
	<key>EBISU_ERROR_EMAIL_ADRESS_INVALID_STR</key>
	<string>Este endereço de e-mail é inválido.</string>
	<key>EBISU_ERROR_EMAIL_ALREADY_EXISTS_STR</key>
	<string>Este e-mail já existe no Origin.</string>
	<key>EBISU_ERROR_EMAIL_FORMAT_INVALID_STR</key>
	<string>Este formato de e-mail é inválido. Tente novamente.</string>
	<key>EBISU_ERROR_EMAIL_NOT_REGISTERED_STR</key>
	<string>Este e-mail não está registrado no Origin.</string>
	<key>EBISU_ERROR_EMAIL_PASSWORD_ALREADY_EXISTS_STR</key>
	<string>O e-mail e a senha já existem.</string>
	<key>EBISU_ERROR_EMAIL_PASSWORD_NOT_MATCH_STR</key>
	<string>Seu e-mail e senha não combinam. Tente novamente.</string>
	<key>EBISU_ERROR_EMAIL_REQUIRED_STR</key>
	<string>Para continuar, é necessário um e-mail.</string>
	<key>EBISU_ERROR_EMAIL_TOO_LONG_STR</key>
	<string>O endereço de e-mail é muito longo.</string>
	<key>EBISU_ERROR_ENCRYPTED_TOKEN_VALIDATION_FAILURE_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_ENTER_USERNAME_STR</key>
	<string>Digite um nome de usuário para continuar. </string>
	<key>EBISU_ERROR_ENTER_VALID_AGE_STR</key>
	<string>Por favor, digite uma idade válida.</string>
	<key>EBISU_ERROR_ENTER_VALID_EMAIL_STR</key>
	<string>Por favor, insira um endereço de e-mail válido para continuar.</string>
	<key>EBISU_ERROR_ERROR_TITLE_STR</key>
	<string>Erro</string>
	<key>EBISU_ERROR_FACEBOOK_ACCOUNT_ALREADY_MAPPED_STR</key>
	<string>Por favor, use sua conta primária do Origin para editar as configurações do Facebook.</string>
	<key>EBISU_ERROR_FAILED_TO_DELETE_FRIEND_STR</key>
	<string>Falha ao excluir amigo.</string>
	<key>EBISU_ERROR_FAILED_TO_REMOVE_NEWSFEED_STR</key>
	<string>Falha ao remover item de notícia.</string>
	<key>EBISU_ERROR_FAILED_TO_SEND_ACCEPTANCE_STR</key>
	<string>Falha ao enviar aceitação.</string>
	<key>EBISU_ERROR_FAILED_TO_SEND_DECLINE_STR</key>
	<string>Falha ao enviar recusa.</string>
	<key>EBISU_ERROR_GETTING_USER_INFO_STR</key>
	<string>Obtendo suas informações...</string>
	<key>EBISU_ERROR_ID_ALREADY_TAKEN_STR</key>
	<string>Desculpe, esse nome de usuário não está disponível. Por favor, tente outro.</string>
	<key>EBISU_ERROR_INCORRECT_LOGIN_INFO_STR</key>
	<string>Informações de login incorretas</string>
	<key>EBISU_ERROR_INVALID_DOCUMENT_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_INVALID_EMAIL_FORMAT_STR</key>
	<string>Este formato de e-mail é inválido.</string>
	<key>EBISU_ERROR_INVALID_LANGUAGE_CODE_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_LICENSE_NOT_FOUND_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_LOGIN_FAILED_STR</key>
	<string>Falha no login do Origin.</string>
	<key>EBISU_ERROR_LOG_INTO_FACEBOOK_STR</key>
	<string>Por favor, faça o login no Facebook.</string>
	<key>EBISU_ERROR_MUST_AGREE_TOS_AND_PP_STR</key>
	<string>Para continuar, você precisa concordar com os Termos de Serviço e com a Política de Privacidade.</string>
	<key>EBISU_ERROR_NOT_ELIGIBLE_TO_JOIN_STR</key>
	<string>Desculpe, mas você não pode se registrar no Origin no momento.</string>
	<key>EBISU_ERROR_NO_ID_LINKED_TO_ACCOUNT_STR</key>
	<string>Essa conta do Origin não existe mais.</string>
	<key>EBISU_ERROR_NO_RESULTS_FOUND_STR</key>
	<string>Desculpe, nenhum resultado foi encontrado. Tente novamente.</string>
	<key>EBISU_ERROR_ORIGIN_DISABLED_WINDOW_HTML</key>
	<string></string>
	<key>EBISU_ERROR_ORIGIN_LOGIN_DISABLED</key>
	<string>Sentimos muito!

O Origin está temporariamente off-line.
Tente novamente mais tarde. Obrigado.
</string>
	<key>EBISU_ERROR_Origin_NET_NOT_REACHED_STR</key>
	<string>A rede do Origin não pôde ser alcançada. Verifique a sua conexão com a rede e tente novamente.</string>
	<key>EBISU_ERROR_PASSWORD_CONTAIN_SPACES_STR</key>
	<string>A sua senha não pode conter espaços. Tente novamente.</string>
	<key>EBISU_ERROR_PASSWORD_DO_NOT_MATCH_STR</key>
	<string>As senhas que você digitou não são iguais.</string>
	<key>EBISU_ERROR_PASSWORD_INVALID_STR</key>
	<string>Senha inválida.</string>
	<key>EBISU_ERROR_PASSWORD_REQUIRED_STR</key>
	<string>Uma senha é requerida para continuar.</string>
	<key>EBISU_ERROR_PASSWORD_RESTRICTIONS_STR</key>
	<string>A senha deve ter entre 4 e 16 caracteres.</string>
	<key>EBISU_ERROR_PRIVACY_DOC_NOT_FOUND_STR</key>
	<string>O acesso à política de privacidade não está disponível no momento.</string>
	<key>EBISU_ERROR_PROB_COMMUNICATIONG_PASSWORD_SERVICE_STR</key>
	<string>Desculpe, houve um problema de comunicação. Tente novamente mais tarde.</string>
	<key>EBISU_ERROR_REAL_NAME_INVALID_CHARACTERS</key>
	<string>Por favor, use caracteres alfanuméricos no Nome Verdadeiro</string>
	<key>EBISU_ERROR_REAL_NAME_TOO_LONG</key>
	<string>O Nome Verdadeiro é muito longo</string>
	<key>EBISU_ERROR_REENTER_INFO_CONTINUE_STR</key>
	<string>Insira novamente as suas informações para continuar. </string>
	<key>EBISU_ERROR_REENTER_INFO_STR</key>
	<string>Insira novamente as suas informações para continuar.</string>
	<key>EBISU_ERROR_REFERENCE_NOT_FOUND_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_REGISTRATION_FAILED_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_REGISTRATION_MISSING_MULTIPLE_ITEMS_STR</key>
	<string>Certifique-se de fornecer informações precisas e completas.</string>
	<key>EBISU_ERROR_RESULTS_LOADING_STR</key>
	<string>Carregando resultados...</string>
	<key>EBISU_ERROR_RETRIEVING_STR</key>
	<string>Recuperando</string>
	<key>EBISU_ERROR_SEARCH_FAILED_STR</key>
	<string>Não encontramos resultados para a pesquisa.</string>
	<key>EBISU_ERROR_SEARCH_NO_RESULTS_STR</key>
	<string>A sua pesquisa não teve resultados. </string>
	<key>EBISU_ERROR_SEARCH_ON_THESE_NETWORKS_STR</key>
	<string>Pesquisar nestas redes:</string>
	<key>EBISU_ERROR_SEARCH_RESTRICTION_THREE_CHAR_STR</key>
	<string>Os termos da busca devem ter pelo menos 3 caracteres.</string>
	<key>EBISU_ERROR_SEARCH_STRING_RESTRICTIONS_STR</key>
	<string>Os termos da busca devem ter pelo menos 3 caracteres.</string>
	<key>EBISU_ERROR_SEARCH_STRING_TOO_SHORT_STR</key>
	<string>Os termos da busca devem ter pelo menos 3 caracteres.</string>
	<key>EBISU_ERROR_SERVER_CORE_USER_INFO_FAILURE_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_SERVER_DOWN_STR</key>
	<string>Desculpe, nossos servidores estão inativos. Tente novamente mais tarde.</string>
	<key>EBISU_ERROR_SERVER_USER_API_FAILURE_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_SERVICE_FAILURE_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_SIGN_IN_REQUIRED_MESSAGE_STR</key>
	<string>É necessário fazer login</string>
	<key>EBISU_ERROR_SIGN_IN_STR</key>
	<string>Faça o Login.</string>
	<key>EBISU_ERROR_SIGN_IN_TO_CONTINUE_STR</key>
	<string>Por favor, faça o login para continuar.</string>
	<key>EBISU_ERROR_SOMETHING_WENT_WRONG_STR</key>
	<string>Opa! Algo deu errado...</string>
	<key>EBISU_ERROR_TERMS_OF_SERVICE_IS_REQUIRED_STR</key>
	<string>Por favor, leia e aceite os Termos de Serviço.</string>
	<key>EBISU_ERROR_TERMS_OF_SERVICE_TOO_LONG_STR</key>
	<string>O acesso aos termos de serviço não está disponível no momento.</string>
	<key>EBISU_ERROR_TERRITORY_REST_NOT_ELIGIBLE_STR</key>
	<string>Devido a restrições territoriais, você não pode se registrar no Origin no momento.</string>
	<key>EBISU_ERROR_THIS_MAY_TAKE_A_MOMENT_2_STR</key>
	<string>Isso pode levar alguns minutos.</string>
	<key>EBISU_ERROR_THIS_MAY_TAKE_A_MOMENT_STR</key>
	<string>Esse processo pode levar alguns minutos...</string>
	<key>EBISU_ERROR_TOO_MANY_ATTEMPTS</key>
	<string>Você tentou acessar o Origin muitas vezes.  Espere antes de tentar novamente.</string>
	<key>EBISU_ERROR_TOS_FAILURE_STR</key>
	<string></string>
	<key>EBISU_ERROR_TOS_NOT_FOUND_STR</key>
	<string>O acesso aos termos de serviço não está disponível no momento.</string>
	<key>EBISU_ERROR_TOS_TOO_LONG_STR</key>
	<string>Os Termos de Serviço são longos demais.</string>
	<key>EBISU_ERROR_UNEXPECTED_DATA_FORMAT_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_UNEXPECTED_ERROR_STR</key>
	<string>Ocorreu um erro inesperado. Tente novamente.</string>
	<key>EBISU_ERROR_UNEXPECTED_SERVER_HTTP_CODE_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_UPDATING_CHANGES_STR</key>
	<string>Atualizando...</string>
	<key>EBISU_ERROR_USERNAME_ALREASY_EXISTS_STR</key>
	<string>Este nome de usuário já existe no Origin.</string>
	<key>EBISU_ERROR_USERNAME_NOT_ALLOWED_STR</key>
	<string>O nome de usuário só pode incluir números e letras. Tente novamente.</string>
	<key>EBISU_ERROR_USERNAME_NOT_AVAILABLE_STR</key>
	<string>Nome de usuário não disponível.</string>
	<key>EBISU_ERROR_USERNAME_PASSWORD_REQUIRED_STR</key>
	<string>Para continuar, são requeridos o nome de usuário e a senha.</string>
	<key>EBISU_ERROR_USERNAME_PASSWORD_RESTRICTIONS_STR</key>
	<string>O nome de usuário e a senha devem ter entre 4 e 12 caracteres.</string>
	<key>EBISU_ERROR_USERNAME_REQUIRED_STR</key>
	<string>Para continuar, é necessário um nome de usuário.</string>
	<key>EBISU_ERROR_USERNAME_RESTRICTIONS_STR</key>
	<string>O nome de usuário deve ter entre 4 e 12 caracteres.</string>
	<key>EBISU_ERROR_USER_CREATION_FAILED_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_USER_LISTING_FAILED_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_USER_NOT_FOUND_STR</key>
	<string>Este nome de usuário não foi localizado.</string>
	<key>EBISU_ERROR_USER_NOT_LOGGED_IN_STR</key>
	<string>Faça o Login.</string>
	<key>EBISU_ERROR_USER_REFERENCE_CREATION_FAILURE_STR</key>
	<string>Opa! Algo deu errado... Ocorreu um erro inesperado.</string>
	<key>EBISU_ERROR_WIFI_3G_REQUIRED_STR</key>
	<string>Uma conexão Wi-Fi ou 3G é requerida para fazer o login no Origin a partir de %GAMENAME%.</string>
	<key>EBISU_ERROR_WIFI_REQUIRED_STR</key>
	<string>Uma conexão Wi-Fi é requerida para fazer o login no Origin a partir de %GAMENAME%.</string>
	<key>EBISU_ERROR_YOU_DO_NOT_MEET_AGE_REQ_STR</key>
	<string>Desculpe, mas você não atende aos critérios para o registro.</string>
	<key>EBISU_FRIENDS_ADD_FRIENDS_CONTACTS_STR</key>
	<string>Encontre amigos pelos contatos.</string>
	<key>EBISU_FRIENDS_ADD_FRIENDS_FACEBOOK_STR</key>
	<string>Encontre amigos e seja encontrado pelo Facebook. </string>
	<key>EBISU_FRIENDS_ADD_FRIENDS_GMAIL_STR</key>
	<string>Encontre amigos e seja encontrado pelo Gmail.</string>
	<key>EBISU_FRIENDS_ADD_FRIENDS_ORIGIN_STR</key>
	<string>Encontre amigos no Origin</string>
	<key>EBISU_FRIENDS_ADD_FRIENDS_TAB_STR</key>
	<string>Adicionar Amigos</string>
	<key>EBISU_FRIENDS_ADD_FRIEND_TO_NETWORK_STR</key>
	<string>Adicionar amigos à sua rede!</string>
	<key>EBISU_FRIENDS_ADD_STR</key>
	<string>Adicionar</string>
	<key>EBISU_FRIENDS_ADD_YOUR_CONTACTS_STR</key>
	<string>Adicionar seus contatos</string>
	<key>EBISU_FRIENDS_AGE_STR</key>
	<string>Idade</string>
	<key>EBISU_FRIENDS_ALREADY_ADDED_STR</key>
	<string>Já adicionado</string>
	<key>EBISU_FRIENDS_BACK_STR</key>
	<string>Voltar</string>
	<key>EBISU_FRIENDS_BLOCKING_A_USER_STR</key>
	<string>Lembre-se, o bloqueio impedirá todos os contatos futuros com esta pessoa no Origin.</string>
	<key>EBISU_FRIENDS_BLOCK_CHALLENGE_VIEW_WARNING_STR</key>
	<string>As pessoas que você bloquear não poderão desafiar você, nem visualizar o seu perfil.</string>
	<key>EBISU_FRIENDS_BLOCK_STR</key>
	<string>Bloquear</string>
	<key>EBISU_FRIENDS_BLOCK_USER_STR</key>
	<string>Bloquear %USERNAME%?</string>
	<key>EBISU_FRIENDS_BUY_STR</key>
	<string>Adquirir</string>
	<key>EBISU_FRIENDS_CHALLENGE_STR</key>
	<string>Desafio</string>
	<key>EBISU_FRIENDS_CHOOSE_SMS_EMAIL_STR</key>
	<string>Convidar amigos para o Origin</string>
	<key>EBISU_FRIENDS_COMMENT_STR</key>
	<string>Comentário</string>
	<key>EBISU_FRIENDS_CONFIRM_CHANGE_PASSWORD_2_STR</key>
	<string>Tem certeza de que deseja mudar sua senha? Você precisará usá-la todas as vezes que fizer o login no Origin. [OK] [CANCELAR]</string>
	<key>EBISU_FRIENDS_CONFIRM_CHANGE_PASSWORD_STR</key>
	<string>Tem certeza de que deseja mudar sua senha? Você precisará usá-la todas as vezes que fizer o login no Origin. [OK] [CANCELAR]</string>
	<key>EBISU_FRIENDS_CONNECT_FB_STR</key>
	<string>Conectar com o Facebook</string>
	<key>EBISU_FRIENDS_CONNECT_GOOGLE_STR</key>
	<string>Conectar com o Google</string>
	<key>EBISU_FRIENDS_CONTACTS_IN_STR</key>
	<string>NO Origin</string>
	<key>EBISU_FRIENDS_CONTACTS_NOT_IN_STR</key>
	<string>NÃO NO Origin</string>
	<key>EBISU_FRIENDS_CONTACTS_STR</key>
	<string>Contatos</string>
	<key>EBISU_FRIENDS_DELETE_STR</key>
	<string>Apagar</string>
	<key>EBISU_FRIENDS_DELETING_FRIEND_STR</key>
	<string>Excluindo amigo...</string>
	<key>EBISU_FRIENDS_DEVICE_DOESNT_SUPPORT_TEXT_MSG_STR</key>
	<string>Desculpe, o seu dispositivo não pode enviar mensagens de texto no momento.</string>
	<key>EBISU_FRIENDS_DEVICE_LOW_ON_MEMORY_STR</key>
	<string>O seu dispositivo está ficando com pouca memória. Para que o Origin seja executado com mais rapidez, recomendamos que você exclua os aplicativos que não esteja usando.</string>
	<key>EBISU_FRIENDS_EMAIL_ACCOUNT_NOT_SETUP_ON_DEVICE_STR</key>
	<string>Desculpe, não há uma conta de e-mail configurada no seu dispositivo neste momento.</string>
	<key>EBISU_FRIENDS_EMAIL_STR</key>
	<string>E-mail:</string>
	<key>EBISU_FRIENDS_FACEBOOKFRIENDS_STR</key>
	<string>Amigos do Facebook </string>
	<key>EBISU_FRIENDS_FIND_FRIENDS_IN_ORIGIN_STR</key>
	<string>Encontre seus amigos no Origin</string>
	<key>EBISU_FRIENDS_FRIENDS_WHO_DONT_HAVE_STR</key>
	<string>Amigos sem %GAMENAME%</string>
	<key>EBISU_FRIENDS_FRIENDS_WHO_HAVE_STR</key>
	<string>Amigos com %GAMENAME%</string>
	<key>EBISU_FRIENDS_FRI_STR</key>
	<string>Sex</string>
	<key>EBISU_FRIENDS_GAME_LIST_TITLE_STR</key>
	<string>Jogos de %USERNAME%</string>
	<key>EBISU_FRIENDS_GENDER_STR</key>
	<string>Sexo:</string>
	<key>EBISU_FRIENDS_GOOGLEFRIENDS_STR</key>
	<string>Amigos do Google</string>
	<key>EBISU_FRIENDS_GOOGLE_STR</key>
	<string>Google</string>
	<key>EBISU_FRIENDS_GO_STR</key>
	<string>Ir</string>
	<key>EBISU_FRIENDS_HOME_STR</key>
	<string>Página Inicial</string>
	<key>EBISU_FRIENDS_INVITE_FRIENDS_ORIGIN_STR</key>
	<string>Convide seus amigos para o Origin</string>
	<key>EBISU_FRIENDS_INVITE_STR</key>
	<string>Convite</string>
	<key>EBISU_FRIENDS_LAST_LOGIN_DEFAULT_STR</key>
	<string>Último Login:</string>
	<key>EBISU_FRIENDS_LAST_LOGIN_STR</key>
	<string>Último Login:</string>
	<key>EBISU_FRIENDS_LAUNCH_MANUALLY_STR</key>
	<string>Desculpe, você terá que iniciar o jogo %GAMENAME% manualmente.  Se você tiver apagado o jogo, poderá fazer o download novamente.</string>
	<key>EBISU_FRIENDS_MOBILE_STR</key>
	<string>Celular:</string>
	<key>EBISU_FRIENDS_MON_STR</key>
	<string>Seg</string>
	<key>EBISU_FRIENDS_MY_FRIENDS_TAB_STR</key>
	<string>Meus Amigos</string>
	<key>EBISU_FRIENDS_NO_FRIENDS_DESCRIPTION_STR</key>
	<string>Compartilhe pontuações, desafie os amigos e descubra os jogos!</string>
	<key>EBISU_FRIENDS_NO_FRIENDS_TITLE_STR</key>
	<string>Adicione seus amigos agora!</string>
	<key>EBISU_FRIENDS_PENDINGINVITES_STR</key>
	<string>Amigos Pendentes</string>
	<key>EBISU_FRIENDS_PENDING_STR</key>
	<string>Pendente</string>
	<key>EBISU_FRIENDS_PLAYER_2_STR</key>
	<string>Jogador</string>
	<key>EBISU_FRIENDS_PLAYER_STR</key>
	<string>Jogador</string>
	<key>EBISU_FRIENDS_PLAYING_COLON_STR</key>
	<string>Jogando:</string>
	<key>EBISU_FRIENDS_PLAYNOW_STR</key>
	<string>Jogar Agora?</string>
	<key>EBISU_FRIENDS_PROFILE_STR</key>
	<string>Profile (Perfil)</string>
	<key>EBISU_FRIENDS_REAL_NAME_STR</key>
	<string>Nome Verdadeiro:</string>
	<key>EBISU_FRIENDS_RECOMMEND_SENT_STR</key>
	<string>Recomendação enviada.</string>
	<key>EBISU_FRIENDS_RECOMMEND_STR</key>
	<string>Recomendar</string>
	<key>EBISU_FRIENDS_REMOVE_FRIEND_STR</key>
	<string>Remover Amigo</string>
	<key>EBISU_FRIENDS_REPORT_BLOCK_STR</key>
	<string>Denunciar/Bloquear</string>
	<key>EBISU_FRIENDS_REPORT_STR</key>
	<string>Reportar</string>
	<key>EBISU_FRIENDS_REPORT_USER_STR</key>
	<string>Reportar %USERNAME%</string>
	<key>EBISU_FRIENDS_SAT_STR</key>
	<string>Sáb</string>
	<key>EBISU_FRIENDS_SEARCHING_STR</key>
	<string>Pesquisando</string>
	<key>EBISU_FRIENDS_SEARCHRESULTS_STR</key>
	<string>Resultados da Pesquisa</string>
	<key>EBISU_FRIENDS_SEARCH_FORM_FILL_TEXT_STR</key>
	<string>E-mail, Nome de Usuário</string>
	<key>EBISU_FRIENDS_SEARCH_ORIGIN_STR</key>
	<string>Procurar no Origin</string>
	<key>EBISU_FRIENDS_SEARCH_RESULTS_CONTACTS_STR</key>
	<string>Resultados da pesquisa nos Contatos</string>
	<key>EBISU_FRIENDS_SEARCH_RESULTS_FACEBOOK_STR</key>
	<string>Resultados da pesquisa no Facebook</string>
	<key>EBISU_FRIENDS_SEARCH_RESULTS_GOOGLE_STR</key>
	<string>Resultados da pesquisa no Google</string>
	<key>EBISU_FRIENDS_SEARCH_RESULTS_ORIGIN_STR</key>
	<string>Resultados da pesquisa no Origin</string>
	<key>EBISU_FRIENDS_SEARCH_RESULTS_STR</key>
	<string>Resultados da Pesquisa</string>
	<key>EBISU_FRIENDS_SEARCH_STR</key>
	<string>Procurar</string>
	<key>EBISU_FRIENDS_SENDING_FRIEND_REQUEST_STR</key>
	<string>Enviando seu pedido de amizade</string>
	<key>EBISU_FRIENDS_SENDING_RECOMMENDATION_STR</key>
	<string>Enviando...</string>
	<key>EBISU_FRIENDS_SENTINVITE_STR</key>
	<string>Convite enviado</string>
	<key>EBISU_FRIENDS_SENT_REQUEST_TITLE_STR</key>
	<string>Pedido enviado</string>
	<key>EBISU_FRIENDS_SMS_STR</key>
	<string>SMS</string>
	<key>EBISU_FRIENDS_SUN_STR</key>
	<string>Dom</string>
	<key>EBISU_FRIENDS_THUR_STR</key>
	<string>Qui</string>
	<key>EBISU_FRIENDS_TODAY_STR</key>
	<string>Hoje</string>
	<key>EBISU_FRIENDS_TUE_STR</key>
	<string>Ter</string>
	<key>EBISU_FRIENDS_WED_STR</key>
	<string>Qua</string>
	<key>EBISU_FRIENDS_WOUT_GAME_CHALLENGE_IN_APP_MSG_STR</key>
	<string>Você foi desafiado! 
%USERNAME% quer jogar %GAMENAME% com você! 
Deseja aceitar o desafio? 
Obtenha o jogo %GAMENAME% agora .
</string>
	<key>EBISU_FRIENDS_W_GAME_CHALLENGE_IN_APP_MSG_STR</key>
	<string>Você foi desafiado!
%USERNAME% quer jogar %GAMENAME% com você! 
</string>
	<key>EBISU_FRIENDS_YESTERDAY_STR</key>
	<string>Ontem</string>
	<key>EBISU_FRIEND_ACCEPTING_REQUEST_STR</key>
	<string>Aceitando pedido de amizade...</string>
	<key>EBISU_FRIEND_CONTINUE_TO_ADD_FRIEND_NO_STR</key>
	<string>Não</string>
	<key>EBISU_FRIEND_CONTINUE_TO_ADD_FRIEND_YES_STR</key>
	<string>Sim</string>
	<key>EBISU_FRIEND_DECLINING_REQUEST_STR</key>
	<string>Recusando pedido de amizade...</string>
	<key>EBISU_FRIEND_FACEBOOK_STR</key>
	<string>Facebook</string>
	<key>EBISU_FRIEND_FRIEND_ADD_LIMIT_CONFIRMATION_STR</key>
	<string>Tem certeza?</string>
	<key>EBISU_FRIEND_FRIEND_LIMIT_ALMOST_REACHED_STR</key>
	<string>Devido a sua grande popularidade, você só tem espaço para mais um amigo. Tem certeza de que essa pessoa é o amigo que falta?
</string>
	<key>EBISU_FRIEND_FRIEND_LIMIT_REACHED_STR</key>
	<string>Desculpe, você já tem amigos demais no Origin. Você pode remover um amigo visitando o perfil dele.</string>
	<key>EBISU_FRIEND_IGNORING_CHALLENGE_STR</key>
	<string>Ignorando desafio...</string>
	<key>EBISU_FRIEND_PERMISSION_CONTACTS_STR</key>
	<string>Para encontrar os seus amigos, os seus contatos serão temporariamente compartilhados com os nossos servidores para que seja feita a associação com usuários Origin existentes. Nós não guardamos essas informações.</string>
	<key>EBISU_FRIEND_PERMISSION_CONTACTS_TITLE_STR</key>
	<string>Procurar Seus Amigos nos Contatos?</string>
	<key>EBISU_FRIEND_PERMISSION_GOOGLE_STR</key>
	<string>Para encontrar os seus amigos, os seus contatos serão temporariamente compartilhados com os nossos servidores para que seja feita a associação com usuários Origin existentes. Nós não guardamos essas informações.</string>
	<key>EBISU_FRIEND_PERMISSION_GOOGLE_TITLE_STR</key>
	<string>Procurar Seus Amigos nos Contatos?</string>
	<key>EBISU_FRIEND_REMOVE_CONFIRMATION_DESCRIPTION_STR</key>
	<string>%USERNAME% será removido(a) de sua lista de amigos. Você pode adicioná-lo novamente depois.</string>
	<key>EBISU_FRIEND_REMOVE_CONFIRMATION_STR</key>
	<string>Tem certeza?</string>
	<key>EBISU_FRIEND_SENDING_BLOCK_STR</key>
	<string>%USERNAME% está bloqueado.</string>
	<key>EBISU_FRIEND_SENDING_REPORT_STR</key>
	<string>Sua informação sobre %USERNAME% foi enviada.</string>
	<key>EBISU_GMAIL_CANCEL_STR</key>
	<string>Cancelar</string>
	<key>EBISU_GMAIL_DONE_STR</key>
	<string>Pronto</string>
	<key>EBISU_GMAIL_ENTERGMAILDATA_STR</key>
	<string>Por favor, digite seu nome de usuário e senha do Gmail.</string>
	<key>EBISU_GMAIL_GMAILPLACEHOLDER_STR</key>
	<string>example@gmail.com</string>
	<key>EBISU_GMAIL_PASSWORD_STR</key>
	<string>Senha</string>
	<key>EBISU_GMAIL_USERNAME_STR</key>
	<string>Nome de Usuário </string>
	<key>EBISU_INVITE_EMAIL_STR</key>
	<string>E-mail</string>
	<key>EBISU_LOGIN_ACCOUNT_STR</key>
	<string>Informe seu endereço de e-mail para fazer o login ou criar uma conta.</string>
	<key>EBISU_LOGIN_ACCOUNT_SUCCESFULLY_CREATED_2_STR</key>
	<string>Você criou uma conta do Origin! Agora, encontre e adicione amigos para desafiá-los. [BOTÃO] OK</string>
	<key>EBISU_LOGIN_ACCOUNT_SUCCESFULLY_CREATED_STR</key>
	<string>Sua conta do Origin foi criada e você já fez login. Comece a usá-la agora mesmo e conecte-se aos amigos!</string>
	<key>EBISU_LOGIN_AGE_STR</key>
	<string>Idade</string>
	<key>EBISU_LOGIN_AGREE_PP_TOS_STR</key>
	<string>Eu concordo com a Política de Privacidade e com os Termos de Serviço.</string>
	<key>EBISU_LOGIN_ARE_YOU_HAVING_TROUBLE_STR</key>
	<string>Você está com problemas para fazer login?</string>
	<key>EBISU_LOGIN_AUTO_LOGGING_IN_STR</key>
	<string>Fazendo o login automaticamente...</string>
	<key>EBISU_LOGIN_CHANGE_USERNAME_STR</key>
	<string>Mudar Nome de Usuário</string>
	<key>EBISU_LOGIN_CHECKING_EMAIL_STR</key>
	<string>Verificando endereço de e-mail </string>
	<key>EBISU_LOGIN_COMPLETE_CREATING_USERNAME_STR</key>
	<string>Crie um nome de usuário para completar a configuração da sua conta do Origin. Se quiser, use a nossa sugestão!</string>
	<key>EBISU_LOGIN_COMPLETE_SETUP_STR</key>
	<string>Completar configuração</string>
	<key>EBISU_LOGIN_CONFIRM_STR</key>
	<string>Confirmação</string>
	<key>EBISU_LOGIN_CONGRATULATIONS_STR</key>
	<string>Parabéns!</string>
	<key>EBISU_LOGIN_CONTINUE_STR</key>
	<string>Continuar</string>
	<key>EBISU_LOGIN_CREATE_ACCOUNT_STR</key>
	<string>Criar Conta</string>
	<key>EBISU_LOGIN_DATE_OF_BIRTH_STR</key>
	<string>Data de Nascimento</string>
	<key>EBISU_LOGIN_DUMMY_DATE_OF_BIRTH_STR</key>
	<string>dd-mm-aaaa</string>
	<key>EBISU_LOGIN_DUMMY_EMAIL_STR</key>
	<string>email@domain.com</string>
	<key>EBISU_LOGIN_DUMMY_REAL_NAME_STR</key>
	<string>José da Silva</string>
	<key>EBISU_LOGIN_EMAIL_STR</key>
	<string>E-mail</string>
	<key>EBISU_LOGIN_ENTER_EMAIL_ADRESS_LINKED_STR</key>
	<string>Para redefinir sua senha, informe o endereço de e-mail vinculado à sua conta.</string>
	<key>EBISU_LOGIN_ENTER_EMAIL_STR</key>
	<string>Digite o e-mail</string>
	<key>EBISU_LOGIN_ENTER_PHONE_NUMBER_STR</key>
	<string>Informe o número do seu celular para receber notificações por texto e mais!</string>
	<key>EBISU_LOGIN_FORGOT_PASSWORD_STR</key>
	<string>Esqueceu a senha?</string>
	<key>EBISU_LOGIN_GET_NEWS_EXCLUSIVE_EA_STR</key>
	<string>Obtenha notícias e ofertas exclusivas da EA!</string>
	<key>EBISU_LOGIN_INVITATION_SENT_STR</key>
	<string>Um convite foi enviado para %EMAIL%</string>
	<key>EBISU_LOGIN_LOGGING_IN_STR</key>
	<string>Fazendo o login...</string>
	<key>EBISU_LOGIN_LOGIN_STR</key>
	<string>Login</string>
	<key>EBISU_LOGIN_MAKE_FRIENDS_CHALLENGES_STR</key>
	<string>Faça novas amizades com os desafios de jogos!</string>
	<key>EBISU_LOGIN_MOBILE_STR</key>
	<string>Celular</string>
	<key>EBISU_LOGIN_NEW_PASSWORD_SENT_PART_2_STR</key>
	<string>com instruções para restaurar sua senha.</string>
	<key>EBISU_LOGIN_NEW_PASSWORD_SENT_STR</key>
	<string>Sua nova senha foi enviada para </string>
	<key>EBISU_LOGIN_NO_ACCOUNT_EXISTIS_FOR_STR</key>
	<string>Desculpe, não existe uma conta para </string>
	<key>EBISU_LOGIN_OK_STR</key>
	<string>OK</string>
	<key>EBISU_LOGIN_OPTIONAL_INFO_STR</key>
	<string>*Indica informação opcional.</string>
	<key>EBISU_LOGIN_PASSWORD_STR</key>
	<string>Senha</string>
	<key>EBISU_LOGIN_REAL_NAME_STR</key>
	<string>*Nome Verdadeiro</string>
	<key>EBISU_LOGIN_RECEIVE_EA_UPDATE_STR</key>
	<string>Eu gostaria de receber notícias e informações sobre jogos da EA.</string>
	<key>EBISU_LOGIN_RECOVER_MY_PASSWORD_STR</key>
	<string>Recuperar minha senha</string>
	<key>EBISU_LOGIN_REGISTERING_NEW_USER_STR</key>
	<string>Registrando novo usuário...</string>
	<key>EBISU_LOGIN_REGISTER_NEW_USER_STR</key>
	<string>Registrar novo usuário.</string>
	<key>EBISU_LOGIN_SETTING_UP_ACCOUNT_STR</key>
	<string>Configurando a conta...</string>
	<key>EBISU_LOGIN_SETUP_ACCOUNT_STR</key>
	<string>Configurar Conta</string>
	<key>EBISU_LOGIN_SIGN_IN_ORIGIN_PASSWORD_STR</key>
	<string>Fazer login no Origin</string>
	<key>EBISU_LOGIN_SIGN_IN_ORIGIN_STR</key>
	<string>Fazer login no Origin</string>
	<key>EBISU_LOGIN_SIGN_UP_BUTTON_STR</key>
	<string>Registre-se!</string>
	<key>EBISU_LOGIN_SOMETHING_WENT_WRONG_STR</key>
	<string>Oh-oh. Algo deu errado...</string>
	<key>EBISU_LOGIN_TOS_AGREE_LABEL_STR</key>
	<string>@html@@head@@style@body{font: 11px \"Arial\", sans-serif;color: #666666;}@/style@@/head@@body@Eu concordo com a @a href=\"http://privacy\"@Política de Privacidade@/a@ e os @a href=\"http://tos\"@Termos de Serviço @/a@ da EA.@/p@@/body@@/html@</string>
	<key>EBISU_LOGIN_TRY_AGAIN_STR</key>
	<string>Tentar outra vez</string>
	<key>EBISU_LOGIN_TRY_STR</key>
	<string>Experimente</string>
	<key>EBISU_LOGIN_USERNAME_STR</key>
	<string>Nome de Usuário</string>
	<key>EBISU_LOGIN_USER_REGISTERED_STR</key>
	<string>Usuário registrado!</string>
	<key>EBISU_LOGIN_USE_SUGGESTION_OR_CHOOSE_OWN_STR</key>
	<string>Use a nossa sugestão ou faça sua escolha.</string>
	<key>EBISU_LOGIN_WELCOME_BACK_STR</key>
	<string>Bem-vindo de volta!</string>
	<key>EBISU_LOGIN_WHAT_GAMES_FRIENDS_PLAYING_STR</key>
	<string>Descubra o que seus amigos estão jogando!</string>
	<key>EBISU_LOGIN_WHAT_WOULD_YOU_LIKE_STR</key>
	<string>O que você gostaria de fazer?</string>
	<key>EBISU_LOGIN_WHY_JOIN_STR</key>
	<string>Por que devo me registrar no Origin?</string>
	<key>EBISU_LOGO_LOGO_INSTRUCTIONS_STR</key>
	<string>Toque no logotipo do Origin para retornar ao jogo a qualquer momento. 

Toque novamente para alternar.
</string>
	<key>EBISU_LOGO_MESSAGE_EA_PASSWORD_REMINDER_STR</key>
	<string>Já tem uma Conta EA? Digite a senha existente abaixo.</string>
	<key>EBISU_LOGO_PLAYER_STR</key>
	<string>Jogador</string>
	<key>EBISU_NAV_FRIENDS_STR</key>
	<string>Amigos</string>
	<key>EBISU_NAV_NEWS_STR</key>
	<string>Notícias</string>
	<key>EBISU_NAV_PROFILE_STR</key>
	<string>Meu Perfil</string>
	<key>EBISU_NAV_WELCOME_STR</key>
	<string>Bem-vindo</string>
	<key>EBISU_NEWS_ACCEPTED_FRIEND_STR</key>
	<string>Aceitar pedido de amizade</string>
	<key>EBISU_NEWS_ACCEPT_STR</key>
	<string>Aceitar</string>
	<key>EBISU_NEWS_ACHIEVEMENT_UNLOCK_STR</key>
	<string>Conquista desbloqueada:</string>
	<key>EBISU_NEWS_CHALLENGE_STR</key>
	<string>Desafio</string>
	<key>EBISU_NEWS_DISMISS_STR</key>
	<string>Dispensar</string>
	<key>EBISU_NEWS_EDIT_STR</key>
	<string>Editar</string>
	<key>EBISU_NEWS_FRIEND_REQUEST_BODY_STR</key>
	<string>enviou um pedido de amizade para você.</string>
	<key>EBISU_NEWS_FRIEND_REQUEST_STR</key>
	<string>Pedido de Amizade</string>
	<key>EBISU_NEWS_FRI_STR</key>
	<string>Sex</string>
	<key>EBISU_NEWS_GET_IT_STR</key>
	<string>Pegar</string>
	<key>EBISU_NEWS_GO_TO_STR</key>
	<string>Ir</string>
	<key>EBISU_NEWS_HIGH_SCORE_STR</key>
	<string>Recorde</string>
	<key>EBISU_NEWS_IGNORE_STR</key>
	<string>Ignorar</string>
	<key>EBISU_NEWS_INVITES_STR</key>
	<string>Convites</string>
	<key>EBISU_NEWS_LASTUPDATE_NEVER_STR</key>
	<string>Atualizado em: Nunca</string>
	<key>EBISU_NEWS_LAST_UPDATE_STR</key>
	<string>Última atualização: %TIME%</string>
	<key>EBISU_NEWS_LAUNCH_STR</key>
	<string>Iniciar</string>
	<key>EBISU_NEWS_LOADING_MORE_STR</key>
	<string>Espere... tem mais!</string>
	<key>EBISU_NEWS_MON_STR</key>
	<string>Seg</string>
	<key>EBISU_NEWS_NO_INVITES_DESCRIPTION_STR</key>
	<string>Verifique diariamente os convites e desafios dos amigos.</string>
	<key>EBISU_NEWS_NO_INVITES_STR</key>
	<string>Não há novos convites. Fique ligado!</string>
	<key>EBISU_NEWS_PROFILE_STR</key>
	<string>Profile (Perfil)</string>
	<key>EBISU_NEWS_PULLDOWN_TO_UPDATE_STR</key>
	<string>Puxe para baixo para atualizar...</string>
	<key>EBISU_NEWS_PULLUP_TO_LOAD_MORE_STR</key>
	<string>EBISU_NEWS_PULLUP_TO_LOAD_MORE_STR</string>
	<key>EBISU_NEWS_REJECT_STR</key>
	<string>Recusar</string>
	<key>EBISU_NEWS_RELEASE_TO_LOAD_MORE_STR</key>
	<string>EBISU_NEWS_RELEASE_TO_LOAD_MORE_STR</string>
	<key>EBISU_NEWS_RELEASE_TO_UPDATE_STR</key>
	<string>Solte para atualizar…</string>
	<key>EBISU_NEWS_REMOVE_STR</key>
	<string>Remover</string>
	<key>EBISU_NEWS_REPORT_BLOCK_STR</key>
	<string>Denunciar/Bloquear</string>
	<key>EBISU_NEWS_SAT_STR</key>
	<string>Sáb</string>
	<key>EBISU_NEWS_SHARE_STR</key>
	<string>Compartilhar</string>
	<key>EBISU_NEWS_SUN_STR</key>
	<string>Dom</string>
	<key>EBISU_NEWS_THUR_STR</key>
	<string>Qui</string>
	<key>EBISU_NEWS_TODAY_STR</key>
	<string>Hoje</string>
	<key>EBISU_NEWS_TUE_STR</key>
	<string>Ter</string>
	<key>EBISU_NEWS_UPDATES_STR</key>
	<string>Atualizações</string>
	<key>EBISU_NEWS_WED_STR</key>
	<string>Qua</string>
	<key>EBISU_NEWS_YESTERDAY_STR</key>
	<string>Ontem</string>
	<key>EBISU_PROFILE_ABOUT_STR</key>
	<string>EULA </string>
	<key>EBISU_PROFILE_ADD_GAMES_STR</key>
	<string>Adicionar jogos</string>
	<key>EBISU_PROFILE_AGE_STR</key>
	<string>Idade</string>
	<key>EBISU_PROFILE_BUY_NOW_STR</key>
	<string>Adquirir</string>
	<key>EBISU_PROFILE_CHALLENGE_STR</key>
	<string>Desafio</string>
	<key>EBISU_PROFILE_DISPLAY_STR</key>
	<string>Vídeo</string>
	<key>EBISU_PROFILE_EDIT_STR</key>
	<string>Editar</string>
	<key>EBISU_PROFILE_EMAIL_STR</key>
	<string>E-mail:</string>
	<key>EBISU_PROFILE_ERROR_FACEBOOK_ALREADY_TIED_STR</key>
	<string>Selecione uma das configurações disponíveis antes de salvar.</string>
	<key>EBISU_PROFILE_ERROR_FACEBOOK_STR</key>
	<string>Por favor, faça o login no Facebook.</string>
	<key>EBISU_PROFILE_FRIENDS_ONLY_STR</key>
	<string>Somente Amigos</string>
	<key>EBISU_PROFILE_GENDER_STR</key>
	<string>Sexo:</string>
	<key>EBISU_PROFILE_HOME_STR</key>
	<string>Página Inicial</string>
	<key>EBISU_PROFILE_INFO_STR</key>
	<string>Informações</string>
	<key>EBISU_PROFILE_LEGEND_STR</key>
	<string>Legenda</string>
	<key>EBISU_PROFILE_LOGOUT_STR</key>
	<string>Desconectar</string>
	<key>EBISU_PROFILE_MOBILE_STR</key>
	<string>Celular:</string>
	<key>EBISU_PROFILE_MY_GAMES_STR</key>
	<string>Meus Jogos</string>
	<key>EBISU_PROFILE_MY_WISH_LIST_STR</key>
	<string>Minha Lista de Desejos</string>
	<key>EBISU_PROFILE_OPT_IN_STR</key>
	<string>Aceitar (Opt-In)</string>
	<key>EBISU_PROFILE_OPT_OUT_STR</key>
	<string>Recusar (Opt-Out)</string>
	<key>EBISU_PROFILE_PLAY_STR</key>
	<string>Jogue</string>
	<key>EBISU_PROFILE_POST_PRIVACY_ACHIEVEMENTS_STR</key>
	<string>Conquistas no jogo</string>
	<key>EBISU_PROFILE_POST_PRIVACY_DESCRIPTION_STR</key>
	<string>Compartilhar com Amigos</string>
	<key>EBISU_PROFILE_POST_PRIVACY_GAMES_PLAYED_STR</key>
	<string>Jogos</string>
	<key>EBISU_PROFILE_POST_PRIVACY_HIGH_SCORES_STR</key>
	<string>Recordes</string>
	<key>EBISU_PROFILE_PRIVACY_POLICY_STR</key>
	<string>Política de Privacidade</string>
	<key>EBISU_PROFILE_PRIVATE_STR</key>
	<string>Particular</string>
	<key>EBISU_PROFILE_PROFILE_PRIVACY_STR</key>
	<string>Configurações do Perfil/Privacidade</string>
	<key>EBISU_PROFILE_PUBLIC_STR</key>
	<string>Público</string>
	<key>EBISU_PROFILE_REAL_NAME_STR</key>
	<string>Nome Verdadeiro:</string>
	<key>EBISU_PROFILE_SETTINGS_AGE_STR</key>
	<string>Idade</string>
	<key>EBISU_PROFILE_SETTINGS_BACK_STR</key>
	<string>Voltar</string>
	<key>EBISU_PROFILE_SETTINGS_CONFIRM_STR</key>
	<string>Confirmação</string>
	<key>EBISU_PROFILE_SETTINGS_DATE_OF_BIRTH_STR</key>
	<string>Data de Nascimento</string>
	<key>EBISU_PROFILE_SETTINGS_DISPLAY_NAME_STR</key>
	<string>Nome de Exibição:</string>
	<key>EBISU_PROFILE_SETTINGS_EDIT_STR</key>
	<string>Config.</string>
	<key>EBISU_PROFILE_SETTINGS_EMAIL_STR</key>
	<string>E-mail</string>
	<key>EBISU_PROFILE_SETTINGS_FACEBOOKSEARCHABLENOTOK_STR</key>
	<string>Não, não procure por mim usando meu nome do Facebook.</string>
	<key>EBISU_PROFILE_SETTINGS_FACEBOOKSEARCHABLEOK_STR</key>
	<string>Sim, permitir que os usuários me procurem usando meu nome do Facebook.</string>
	<key>EBISU_PROFILE_SETTINGS_FACEBOOKSETTINGS_STR</key>
	<string>Configurações do Facebook </string>
	<key>EBISU_PROFILE_SETTINGS_FEMALE_STR</key>
	<string>Feminino</string>
	<key>EBISU_PROFILE_SETTINGS_FRIENDS_ONLY_STR</key>
	<string>Somente Amigos</string>
	<key>EBISU_PROFILE_SETTINGS_GENDER_STR</key>
	<string>Sexo</string>
	<key>EBISU_PROFILE_SETTINGS_HOME_STR</key>
	<string>Página Inicial</string>
	<key>EBISU_PROFILE_SETTINGS_LOADING_STR</key>
	<string>Carregando</string>
	<key>EBISU_PROFILE_SETTINGS_LOGINTOFACEBOOK_STR</key>
	<string>Fazer login no Facebook</string>
	<key>EBISU_PROFILE_SETTINGS_LOGOUTTOFACEBOOK_STR</key>
	<string>Desconectar do Facebook</string>
	<key>EBISU_PROFILE_SETTINGS_MALE_STR</key>
	<string>Masculino</string>
	<key>EBISU_PROFILE_SETTINGS_MOBILE_STR</key>
	<string>Celular</string>
	<key>EBISU_PROFILE_SETTINGS_MY_IMAGE_STR</key>
	<string>Minha Imagem</string>
	<key>EBISU_PROFILE_SETTINGS_NEWPASSWORD_STR</key>
	<string>Nova Senha</string>
	<key>EBISU_PROFILE_SETTINGS_NEWSSETTINGS_STR</key>
	<string>Configurações de Notícias</string>
	<key>EBISU_PROFILE_SETTINGS_PASSWORD_STR</key>
	<string>Alterar Senha</string>
	<key>EBISU_PROFILE_SETTINGS_PRIVATE_STR</key>
	<string>Particular</string>
	<key>EBISU_PROFILE_SETTINGS_PUBLIC_STR</key>
	<string>Público</string>
	<key>EBISU_PROFILE_SETTINGS_REAL_NAME_STR</key>
	<string>Nome Verdadeiro</string>
	<key>EBISU_PROFILE_SETTINGS_SAVE_STR</key>
	<string>Salvar</string>
	<key>EBISU_PROFILE_SETTINGS_SAVING_STR</key>
	<string>Salvando</string>
	<key>EBISU_PROFILE_SETTINGS_SEACHABLEOK_STR</key>
	<string>Sim, permitir que os usuários me localizem pelo e-mail.</string>
	<key>EBISU_PROFILE_SETTINGS_SEARCHABLENOTOK_STR</key>
	<string>Não, não quero ser localizado por e-mail.</string>
	<key>EBISU_PROFILE_SETTINGS_SETPROFILETOPUBLIC_STR</key>
	<string>Configure seu perfil como público para que seus amigos possam vê-lo.</string>
	<key>EBISU_PROFILE_SETTINGS_TAB_STR</key>
	<string>Configurações do Perfil</string>
	<key>EBISU_PROFILE_SETTINGS_USERNAME_STR</key>
	<string>Nome de Usuário</string>
	<key>EBISU_PROFILE_SHOW_LESS_STR</key>
	<string>Exibir Menos</string>
	<key>EBISU_PROFILE_SHOW_MORE_STR</key>
	<string>Exibir Mais</string>
	<key>EBISU_PROFILE_TOS_STR</key>
	<string>Termos de Serviço</string>
	<key>EBISU_PROFILE_USERNAME_STR</key>
	<string>Nome de Usuário</string>
	<key>EBISU_PROFILE_WANT_TO_BE_SEARCHABLE_VIA</key>
	<string>Eu quero ser encontrado por:</string>
	<key>EBISU_RETURN_EXIT_STR</key>
	<string>Sair</string>
	<key>EBISU_RETURN_RETURN_TO_GAME_STR</key>
	<string>Retornar ao Jogo</string>
	<key>EBISU_SEARCH_OPTIONS_STR</key>
	<string>Opções de Pesquisa</string>
	<key>EBISU_STRING_ADD_FRIENDS_GMAIL_STR</key>
	<string>Procure amigos em seus contatos.</string>
	<key>EBISU_STRING_AGREE_TO_BE_SEARCHABLE_STR</key>
	<string>Ao me registrar, eu concordo que me localizem por e-mail e em ter meus eventos do jogo publicados automaticamente. Essas opções podem ser alteradas nas configurações do perfil.</string>
	<key>EBISU_STRING_DAYS_AGO_STR</key>
	<string>há %DAYS% dias</string>
	<key>EBISU_STRING_DEVICE_DOESNT_SUPPORT_TEXT_MSG_STR</key>
	<string>Desculpe, o seu dispositivo não pode enviar mensagens de texto no momento.</string>
	<key>EBISU_STRING_EMAIL_ACCOUNT_NOT_SETUP_ON_DEVICE_STR</key>
	<string>Desculpe, não há uma conta de e-mail configurada no seu dispositivo neste momento.</string>
	<key>EBISU_STRING_FACEBOOK_TOS_STR</key>
	<string>Ao fazer o login no Facebook, eu concordo em ser procurado pelo meu nome do Facebook.</string>
	<key>EBISU_STRING_GMAIL_AUTH_FAILED_STR</key>
	<string>O nome de usuário ou a senha que você digitou estão incorretos.</string>
	<key>EBISU_STRING_JOIN_EBISU_STR</key>
	<string>Registre-se no Origin!</string>
	<key>EBISU_STRING_JOIN_EBISU_TITLE_STR</key>
	<string>Eu acho o Origin legal. Você vai gostar também. Registre-se e vamos ser amigos!</string>
	<key>EBISU_STRING_MONTHS_AGO_STR</key>
	<string>há  %MONTHS% meses</string>
	<key>EBISU_STRING_ONE_DAY_AGO_STR</key>
	<string>há 1 dia</string>
	<key>EBISU_STRING_ONE_MONTH_AGO_STR</key>
	<string>há 1 mês</string>
	<key>EBISU_STRING_ONE_WEEK_AGO_STR</key>
	<string>há 1 semana</string>
	<key>EBISU_STRING_ORIGIN_ACCOUNT_CREATED_AND_LOGGEDIN_STR</key>
	<string>Você criou uma conta do Origin! Agora, encontre e adicione amigos para desafiá-los. [BOTÃO] OK</string>
	<key>EBISU_STRING_PRIVACY_CAPS_COLON_STR</key>
	<string>PRIVACIDADE:</string>
	<key>EBISU_STRING_START_NOW_STR</key>
	<string>Encontrar Amigos</string>
	<key>EBISU_STRING_TODAY_WITH_DATE_STR</key>
	<string>Hoje, %DATE%</string>
	<key>EBISU_STRING_WEEKS_AGO_STR</key>
	<string>há %WEEKS% semanas</string>
	<key>EBISU_STRING_WELCOME_BACK_USER_STR</key>
	<string>Boas-vindas novamente, %USERNAME%.</string>
</dict>
</plist>
